## node-y-websocket 1.3.18

=== debian/changelog ===
node-y-websocket (1.3.18-4) unstable; urgency=medium

  * Reupload after nodejs 14 transition

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 06:34:31 +0100

node-y-websocket (1.3.18-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-y-websocket: Drop versioned constraint on node-lodash in Depends.

  [ Yadd ]
  * Fix dependencies: missing node-yjs
  * Fix build: missing rollup -c, this fixes also untested autopkgtest
  * Fix dandling symlink to /usr/bin/y-websocket-server and fix permission
  * Add dependency to nodejs:any
  * Fix clean

 -- Yadd <yadd@debian.org>  Tue, 22 Mar 2022 12:35:01 +0100

node-y-websocket (1.3.18-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 19:35:49 +0100

node-y-websocket (1.3.18-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 28 Feb 2022 14:17:06 +0100
