=== debian/control ===
Source: node-y-websocket
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-lib0
 , node-typescript
 , node-y-protocols
 , node-yjs
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-y-websocket
Vcs-Git: https://salsa.debian.org/js-team/node-y-websocket.git
Homepage: https://github.com/yjs/y-websocket#readme
Rules-Requires-Root: no

Package: node-y-websocket
Architecture: all
Depends:
 ${misc:Depends}
 , node-lib0
 , node-lodash-packages
 , node-y-protocols
 , node-yjs
 , nodejs:any
Suggests:
 node-ws (>= 6.2.1)
 , node-y-leveldb (>= 0.1.0)
Description: Websockets provider for Yjs
 The Websocket Provider implements a classical client server
 model. Clients connect to a single endpoint over Websocket. The
 server distributes awareness information and document updates among
 clients.
 .
 The Websocket Provider is a solid choice if you want a central source
 that handles authentication and authorization. Websockets also send
 header information and cookies, so you can use existing
 authentication mechanisms with this server.
 .
 Node.js is an event-based server-side JavaScript engine.
