=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-y-websocket-$1/ \
 https://github.com/yjs/y-websocket/releases .*/archive.*/v?([\d\.]+).tar.gz
