## node-y-websocket 1.4.5

=== debian/changelog ===
node-y-websocket (1.4.5-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix build links (Closes: #1058282)

 -- Yadd <yadd@debian.org>  Tue, 12 Dec 2023 13:57:45 +0400

node-y-websocket (1.4.5-4) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 08:54:37 +0100

node-y-websocket (1.4.5-3) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022657)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:45:07 +0200

node-y-websocket (1.4.5-2) unstable; urgency=medium

  * Team upload
  * Fix build for tsc >= 4.8

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 17:07:56 +0200

node-y-websocket (1.4.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.5

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 18:21:03 +0200
