=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-y-protocols
  , node-yjs
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-y-websocket
 Vcs-Git: https://salsa.debian.org/js-team/node-y-websocket.git
 Homepage: https://github.com/yjs/y-websocket#readme
